Bug 800432 - Wallpaper torn after change of display resolution (multi-head)
Wallpaper torn after change of display resolution (multi-head)
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-desktop (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Ray Strode [halfline]
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-06 08:40 EST by Tomas Jamrisko
Modified: 2017-03-01 06:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Black area in top right corner, seam at the right edge. (128.46 KB, image/jpeg)
2012-03-06 08:40 EST, Tomas Jamrisko
no flags Details

  None (edit)
Description Tomas Jamrisko 2012-03-06 08:40:59 EST
Created attachment 567954 [details]
Black area in top right corner, seam at the right edge.

Description of problem:
--not sure against which component to file this, so sorry if (and I most likely did) get it wrong.

Reducing resolution on both displays to something, that isn't a native aspect ratio, and then returning it to native resolution can result in wallpaper corruption

Version-Release number of selected component (if applicable):
gnome-desktop-2.28.2-8.el6

How reproducible:
Fairly often (might require a few tries) 

Steps to Reproduce:
1. lower resolution on both screens
2. change the resolution a few more times
3. Return resolution to native
  
Actual results:
The wallpaper has black patches and visible seams near right edge. 

Expected results:
The wallpaper is as it was before
Comment 1 Suzanne Yeghiayan 2012-03-07 16:28:50 EST
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.
Comment 2 RHEL Product and Program Management 2012-07-10 04:06:25 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 3 RHEL Product and Program Management 2012-07-10 19:17:54 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 4 RHEL Product and Program Management 2012-09-07 01:28:33 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.